{% extends "admin/base.html" %}

{% load static %}

{% block title %}{{ title }} | {{ site_title|default:_('Fertilicalc Management Console') }}{% endblock %}

{% block branding %}
<h1 id="site-name">
    <a href="{% url 'admin:index' %}">
        <img src="{% static 'logo_fertilicalc.png' %}" height="40px" />
        Fertilicalc Management Console
    </a>
</h1>
{% endblock %}

{% block nav-global %}{% endblock %}